@charset "utf-8";
/* CSS Document */

body{background:url(../images/ch_bg.png) no-repeat center top;}
*{ margin:0; padding:0;} li{ list-style:none;} a img{ border:none;} a{ text-decoration:none;}input{ background:none;}

.main{height:740px; position:relative;width:100%; background:url(../images/wep.png) no-repeat center;}
.we_logo{ left:50%; position:absolute;top:230px;margin-left:-400px;}
.we_logo_bt{ left:50%;width:550px; overflow:hidden;position:absolute;top:450px; margin-left:-316px;}
.we_logo_bt li{ float:left;width:166px; height:70px;background:url(../images/we_but.png) no-repeat;margin-left:100px;line-height:70px;text-align:center; font-family:"微软雅黑"; font-size:21px;}
.we_logo_bt li a{color:#FFF; display:block;}
.we_logo_bot{width:100%;background:rgba( 0,0,0,0.8); position:absolute;bottom:0px; overflow:hidden;}
.we_logo_link{ height:40px; text-align:center;color:#FFF;padding-top:20px;line-height:40px;}
.we_logo_link a{ color:#fff;}
.we_logo_cyp{ height:50px; text-align:center;color:#FFF;line-height:50px;}

/*中文页*/
/*.chin_bg{width:100%; overflow:hidden;background:url(../images/ch_bg.png) center;}*/
.chin_top{width:1200px; margin:0 auto; overflow:hidden;}
.chin_top .chin_tran{ float:right;font-size:14px;height:26px; line-height:26px; font-family:"宋体";color:#FFF;}
.chin_top .chin_tran a{color:#FFF;}

.chin_h{width:1200px; margin:0 auto;overflow:hidden;}
.chin_le{ float:left;}
.chin_ri{ float:right;}
.ch_wz{padding-top:12px;}
.resea{margin-top:6px;background:url(../images/ch_sre.png) no-repeat;width:392px; height:46px;}
.sreach{width:330px; height:46px; line-height:46px;padding-left:3px;margin-left:8px; font-size:18px; color:#999;}
.resea span{ float:right;padding:8px 8px;}
.btn{background:url(../images/ch_re.png) no-repeat;width:32px; height:32px;}
/*导航栏*/
.nav{ width:100%; height:46px;}
.nav-box{ border-radius:6px;background:#0d7ed6;width:1200px; height:46px; margin:0 auto;}
.nav-box li{float:left; background:url(../images/ch_nav_l.png) no-repeat left center;width:120px; height:46px; text-align:center; line-height:46px;font-size:14px; font-family:"微软雅黑"; position:relative;}
.nav-box li a{ display:block;width:120px; height:46px;color:#fff; position:relative;overflow:hidden;}
.nav-box li a:hover{ background:#0655b4;}
.nav-box li:hover > ul{ opacity:1;width:120px; margin:0 auto;}
.nav-box li ul li{ height:0;overflow:hidden; background:#477fd4;text-align:center;width:120px;}
.nav-box li:hover > ul li{ height:36px; z-index:1000;text-align:center; line-height:36px;}
.nav-box ul li a{ width:120px; margin:0 auto;}



/*banner*/
.box{width:1200px; margin:0 auto;overflow:hidden;}
.box_1{ background:url(../images/ch_bgg.png) no-repeat;width:1200px;overflow:hidden;}
.banner-box{height:300px;width:551px;padding-left:18px; padding-top:16px;float:left;}
.banner{ width:551px; height:300px;overflow:hidden; position:relative;}
.banner .d1{ width:100%; height:300px; position:absolute; left:0; top:0; display:block;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:260px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -30px;display:inline;}
.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}

/*公告*/
.news{width:557px; overflow:hidden;float:right;margin:22px 26px;}
.news_lit{ overflow:hidden;background:url(../images/ch_xin_03.png) no-repeat 0 bottom;line-height:40px;}
.news_lit .tz{ float:left;width:110px; background:url(../images/ch_tg.png) left center no-repeat; color:#278ee0; font-size:18px; font-family:"微软雅黑";padding-left:38px;height:40px;}
.news_lit span{font-size:16px;float:right;font-family:"微软雅黑";}
.news_lit span a{color:#278ee0;}


/* demo */
.demo{width:557px;overflow:hidden;padding-top:10px;padding-bottom:10px;border-bottom:1px #666 dashed;}
/* scrollbox */
.scrollbox{position:relative;width:557px;overflow:hidden;}
.scrollbox ul{position:absolute;left:0px;top:0px;}
.scrollbox li{float:left;width:557px;overflow:hidden;}
.scrollbox li a{display:inline-block;}
.scrollbox li a img{display:block;}
/* leftlist */
#leftlist{width:999em;width:557px;}
/* fontlist */
#fontlist li{height:80px;width:557px;}


.imp{width:557px;overflow:hidden;padding-top:10px;padding-bottom:10px;border-bottom:1px #666 dashed;}
.imp_p{ float:left;padding-right:10px;}
.imp_r{ float:left;width:400px;}
.imp_r h3{font-family:"微软雅黑";}
.imp_r h3 a{ color:#333;}
.imp_r h3 a:hover{color:#F30;}
.imp_r .imp_z{font-family:"宋体"; line-height:22px;padding-top:10px;}
.imp_r .imp_z a{color:#333;}
.imp_r .imp_z a:hover{color:#F30;}

.news_con{overfolw:hidden;width:557px; padding-top:14px;}
.news_con li{ height:26px; line-height:26px;font-family:"宋体"; font-size:12px;}
.news_con li a{ color:#333;}
.news_con li a:hover{ text-decoration:underline;}
.news_con li span{ float:right; color:#999;}

.line{margin-left:30px;background:url(../images/ch_fg_11.png) no-repeat; width:1124px; height:8px;float:left;}


.second{width:1200px; overflow:hidden;margin:0 auto;}
.news1{width:557px;overflow:hidden;float:left;margin:22px 26px;}
.news_lit1{ overflow:hidden;background:url(../images/ch_xin_03.png) no-repeat 0 bottom;line-height:50px;}
.news_lit1 .tz1{ float:left;width:110px; background:url(../images/ch_tt.png) left center no-repeat; color:#278ee0; font-size:18px; font-family:"微软雅黑";padding-left:38px;height:40px;}
.news_lit1 span{font-size:16px;float:right;font-family:"微软雅黑";}
.news_lit1 span a{color:#278ee0;}
.news_con1{overfolw:hidden;width:557px; padding-top:14px;}
.news_con1 li{ height:26px; line-height:26px;font-family:"宋体"; font-size:12px;}
.news_con1 li a{ color:#333;}
.news_con1 li a:hover{ text-decoration:underline;}
.news_con1 li span{ float:right; color:#999;}

.ri{width:560px;padding-top:30px;overflow:hidden; float:right;}
.ri li{width:110px; float:left;margin:38px;}
.ri h2{padding-top:26px;font-family:"微软雅黑";font-size:24px;color:#0d7ed6;}

.ch_link{ background:url(../images/ch_link_03.png) no-repeat;width:1200px; margin:0 auto; height:53px; text-align:center;}
.ch_linkk{height:53px; line-height:53px;}
.ch_linkk li{display:inline-block; background:url(../images/ch_link1_03.png) no-repeat center center;padding:0 24px 0 24px;font-size:15px; width:160px;}
.ch_linkk li a{ display:block;color:#fff;}

.ch_bottom{ background:#0a7cd5;height:74px;width:1200px; margin:0 auto; text-align:center;padding-top:10px;}
.ch_bottom .ch_zz{color:#fff; line-height:26px; font-size:16px; font-family:"宋体";}

.page{padding-bottom: 25px; margin: 10px auto 0px; width: 98%; padding-top: 10px; text-align: center ;}
.page a,.page span{  font-size:12px;padding-right: 8px! important; padding-left: 8px! important; margin: 2px; color: #333! important; text-decoration: none! important;}
.page select{ font-size:12px;}